/**
 * Created by rockyl on 2019-11-16.
 */

let p = engine.findVariable('props', args, props);
let id = engine.findVariable('id', args, props);
let target2 = engine.findVariable('target', args, props);

engine.addCustomModule(id, target2 || target, p);
next('complete');
